<?php

return array (
  'addNew' => '',
  'all' => '',
  'categories' => '',
  'category' => '',
  'causer' => '',
  'createPageName' => '',
  'createPageTitle' => '',
  'description' => '',
  'edit' => '',
  'editPageName' => '',
  'editPageTitle' => '',
  'error' => '',
  'galleries' => '',
  'gallery' => '',
  'id' => '',
  'indexPageName' => '',
  'indexPageTitle' => '',
  'log_activities' => '',
  'menu' => '',
  'menus' => '',
  'moduleInfo' => '',
  'moduleTitle' => '',
  'newRecord' => '',
  'page' => '',
  'pages' => '',
  'please_choose' => '',
  'show' => '',
  'showPageName' => '',
  'showPageTitle' => '',
  'showTree' => '',
  'slider' => '',
  'sliders' => '',
  'status' => '',
  'subject' => '',
  'successCreate' => '',
  'successDelete' => '',
  'successUpdate' => '',
  'user' => '',
  'users' => '',
  "Search"=>"بحث"
);
